Subject: Re: [PATCH v4 17/29] tests: t3440: create expect files at point of use

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Wed, 15 Oct 2025 16:02:00 +0200

On Wed, Oct 15, 2025, at 15:58, Li Chen wrote:
>[snip]
>  > (if that’s what you are doing).  It is to recreate them as if the
> series
>  > was perfectly written to begin with; if one patch introduces
>  > `--trailers` and a test file, then there should be no need with
>  > follow-up patches that improve the test file style, refactors it, and
>  > so on.
>
> Thanks for the tip. I split the changes into separate commits to ease
> review,
>  as Phillip suggested in
> https://lore.kernel.org/git/[email-masked]/.
>
> It seems I may have overdone it? If so, I'll try for a better balance
> in the next version.

Thank you. It seems like I should have skimmed the previous rounds
more carefully. :)

Cheers